AgentConnect
Sessions

Get Feishu/Lark session access sync

Returns whether Feishu/Lark sessions use the provider's current audience for console access.

GET
/v1/orgs/{orgId}/session-access/feishu

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

orgId*string

Response Body

application/json

curl -X GET "https://example.com/v1/orgs/string/session-access/feishu"
{  "provider": "slack",  "available": true,  "enabled": true,  "state": "disabled",  "currentRevision": "string",  "readFenceRevision": "string",  "hiddenSessions": 0}